Bug 827435 - [abrt] remmina-1.0.0-1.fc17: gtk_tree_model_get_valist: Process /usr/bin/remmina was killed by signal 11 (SIGSEGV)
[abrt] remmina-1.0.0-1.fc17: gtk_tree_model_get_valist: Process /usr/bin/remm...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: remmina (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:3e1c3d9c23aacd86d2aaf8b6fa0...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-01 09:33 EDT by Chris
Modified: 2013-07-31 18:36 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:36:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (31.99 KB, text/plain)
2012-06-01 09:33 EDT, Chris
no flags Details
File: xsession_errors (110.35 KB, text/plain)
2012-06-01 09:33 EDT, Chris
no flags Details
File: maps (41.66 KB, text/plain)
2012-06-01 09:33 EDT, Chris
no flags Details
File: dso_list (8.09 KB, text/plain)
2012-06-01 09:33 EDT, Chris
no flags Details

  None (edit)
Description Chris 2012-06-01 09:33:13 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/bin/remmina
crash_function: gtk_tree_model_get_valist
executable:     /usr/bin/remmina
kernel:         3.3.7-1.fc17.x86_64
pid:            997
pwd:            /home/nevesc/Documents
time:           Fri 01 Jun 2012 07:28:38 AM MDT
uid:            1000
username:       nevesc

backtrace:      Text file, 32760 bytes
dso_list:       Text file, 8280 bytes
maps:           Text file, 42656 bytes
xsession_errors: Text file, 112997 bytes

build_ids:
:63651cdc0224824a9c9324c77c3b5887378e871d
:8b33feb27b2125997520fdd21c90c42a65e438f1
:5ae16816d13828c071ad565ceaacb37ca1981fd1
:8568e11bef79abaf14513d18a8559282d8dad34a
:617e70e4105dfaa44b8d1f53b914e37eb5886ceb
:54a5cc118d928470da13565de8592b664a9868e0
:647c8183274c4626c81e86e7a631a81782a04e65
:06fdcfd4a22d2607afb22ca23fef13a095ec3061
:b6d75088f555d197be1476cb1c580640826ae029
:b8bfc491895389962d926fdc99cbfbac571f2cf0
:5b4f3d35b4612be98f2bbb635b3eabf0ee7e437d
:05f91e56ec96bcdf4534fb3bea8e4aa246da8dcf
:a8efbe1d263ad42afae74bc027eee88eaa754f55
:091927b7a315243a2ff0383dfca1fd2c665405bf
:c503bc75be849089652c344b3807f65732fafade
:ee7538132f578365c0774ef7dc789d8cba51aff7
:b277af36744327e3d58eae76bcdaadcca71a28c6
:56263888113d9103ac9506777b0a51f1cc48c780
:a7a90d872ef72df12f4344a1a6fadb184e5c0cc8
:3af3e551fa8c46e6108e31d5175c6aeb4ec207ff
:a2d5b50b07df0fb9c52fcc682c6121d3e7276249
:249534ba725a62584055a93c041c20047b65f9b7
:f64b7319b84d426ed547084bdb2577f4f596c18f
:710b0d8cc36603d66327090defd37c99daa38f28
:0a688bf9160e6e3a2a8f41967f3c75094bca08a7
:bd0ac043ae8788e4131de24fa2becebf2ba97698
:1a262290abc47e43b15d179c909c389831958b90
:1b7abd5c8129b91c0ca4f0f0812e61660236fd38
:f4f9ce91c43285df84177f9684a3e7f190a0aae1
:faca16f15d87b83d2947a386e319b02f724dcbb5
:7e9ba0e9d51a0fa399a1db82d934c397d3f7d8bf
:595dbb3bd5e1281cfdec39cda92fe433888ff8b4
:253afe744466fe7580bbb6040de6183dba9e2b02
:e96be3349ad6e896947f7ff7f003c020f109c59c
:127f8958b602715234a02b88adb08afd9e34c203
:1555b1de25ee9aa6770b016dc6b0fc0372c073bd
:f549a5d6de3e683d432a578595485e0051b7bc15
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65
:508cf66f72e70054a41215f80ed2385c6bb80030
:a553a7e9625a224a8f39286909adc17787ad51bd
:67792c148d2b8f13f6732c9367e926c26d7376c5
:93393e62ec961d8310ce353cf3e5086b262cd7dc
:516204cfc31148538d56b21e2f1b945ed50127d4
:92a26ae19d0be2b5859c8b97e0dce6ff5b7b8b69
:c4ec0971b2dcee71aaf8374975474054245fea00
:1bd5afc13dc653c7b05493469fc9bd77558fdcc8
:d804f8ee47797da9213a92f00cd095ecada8d79f
:822e9b3523e8312240f41a25722d539bc77ed436
:73777e822e00ca152ffca281ab0ace0cb498ec48
:404cbecd24d186758ed474b345313da28b2990fa
:87163e16f54ab421bb34433e983acb30eb0c109f
:3f0991d9a4679b6bdd8a78ab2d05ecf4cc995651
:32c4ffe6cd27bde4002d7869dfd2454599ceb5d0
:1a0c09f270adf8398df4362ce0acfafc1f970982
:9dc7d977acebd2e8abf2d55bf2738ea2d89f7480
:dec0de92024bee74c75c04bde4c54c097fe68ae8
:ce246b3297de0d233ac2c5f9e50061e2b13a330c
:6e5d5649c704cd3a34cf145ccd2d08994f1e83ff
:4d09d82785dab5f95c01b69bc0785145a5954d30
:7c35310fc506498c612d5d982ab03becc4b4817c
:9ea9b4fd0fc47b9ba19d393e1c1f70959654c6b8
:80dcf30321dbc04511d9cbf399a83b8f3dc75d5d
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292
:638f6ebde5d44e205089db809341c96f1bb77738
:731b3801f71de6bd888953161b715e6cbda0ab60
:d32cbeacfd9f41e3cd29b697dd111f44a2d9c127
:44174defe79b7afeae13d84e8fd127af1fd1b939
:2da46dc332ae49a1b2cd7ad462bb03bd56ac7c4a
:c24fd7404668fdbb57aec685a0f63cdd8a289d29
:4b044fe80e4c1b69986abc4b160c303048005d4e
:7024c532984148e2b555c6194ff684a6d0e80d78
:e3f83e6ed76d65ff9d0d4aa5fcc7bf0c6bfaaadd
:c61e487cc8906c4f1bd85b39a4d751b414e423a0
:5dd234206476b0387cd251598aa72a2c95c763c5
:271a2d91cc3308783ff4a7ab45049f31aa42d8b7
:8f7c190397d7c1f617e66f18f759714662b60367
:2583bf68f2f1c27bb1d9964faa91971bd35e14d8
:a5cf7008c28585406297cf76ce11e2e554e5a7b4
:247132297f287226a24c12e683292f5c94013066
:5350b5972464f66f404861dc50225a114a2a5e7e
:2d920fc18d5d62c399484534249b104e12049777
:a792afb1baadaa046b2e25f933e61544588652cc
:81bff37112af01e74db4714671e9fd36b33c63db
:b248bbedbf6ef1cc89fe0853a14b5637b88a728c

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/nevesc/1

core_backtrace:
:710b0d8cc36603d66327090defd37c99daa38f28 0x266348 gtk_tree_model_get_valist libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x26665c gtk_tree_model_get libgtk-3.so.0 -
:93393e62ec961d8310ce353cf3e5086b262cd7dc 0x2b266 - [exe] -
:93393e62ec961d8310ce353cf3e5086b262cd7dc 0x2b362 - [exe] -
:710b0d8cc36603d66327090defd37c99daa38f28 0x271a50 - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x2724fb - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x2871c3 - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x28ae73 - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x17acc9 - libgtk-3.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0xf664 g_closure_invoke libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x20450 - libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x282a7 g_signal_emit_valist libgobject-2.0.so.0 -
:d50284b66d63e0cc3f25b4c2ea9e7476d82ec292 0x287c2 g_signal_emit libgobject-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x2a2d0e - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x178d96 - libgtk-3.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x17a9a3 gtk_main_do_event libgtk-3.so.0 -
:8b33feb27b2125997520fdd21c90c42a65e438f1 0x48e62 - libgdk-3.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x475cc g_main_context_dispatch libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x479e8 - libglib-2.0.so.0 -
:8568e11bef79abaf14513d18a8559282d8dad34a 0x47de2 g_main_loop_run libglib-2.0.so.0 -
:710b0d8cc36603d66327090defd37c99daa38f28 0x179d65 gtk_main libgtk-3.so.0 -
:93393e62ec961d8310ce353cf3e5086b262cd7dc 0x143e9 main [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=1
:SSH_AGENT_PID=6571
:HOSTNAME=tinker
:DM_CONTROL=/var/run/xdmctl
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:XDG_MENU_PREFIX=kde4-
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDM_MANAGED=method=classic
:GTK2_RC_FILES=/etc/gtk-2.0/gtkrc:/home/nevesc/.gtkrc-2.0:/home/nevesc/.gtkrc-2.0-kde4:/home/nevesc/.kde/share/config/gtkrc-2.0
:GS_LIB=
:KDE_FULL_SESSION=true
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=nevesc
:SSH_AUTH_SOCK=/tmp/ssh-eDvPaUPM6410/agent.6410
:MAIL=/var/spool/mail/nevesc
:DESKTOP_SESSION=default
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/games:/usr/local/sbin:/usr/sbin:/home/nevesc/.local/bin:/home/nevesc/bin
:QT_IM_MODULE=xim
:PWD=/home/nevesc
:XMODIFIERS=@im=none
:KDE_SESSION_UID=1000
:KDE_IS_PRELINKED=1
:LANG=en_US.UTF-8
:KDEDIRS=/usr
:SSH_ASKPASS=/usr/bin/ksshaskpass
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/nevesc
:KDE_SESSION_VERSION=4
:LOGNAME=nevesc
:XDG_DATA_DIRS=/usr/share/kde-settings/kde-profile/default/share:/usr/local/share:/usr/share
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-suG1Q5azMm,guid=79b3515bd5f001bcef47e0e400000083
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/nevesc
:DISPLAY=:0
:QT_PLUGIN_PATH=/home/nevesc/.kde/lib64/kde4/plugins/:/usr/lib64/kde4/plugins/:/usr/lib/kde4/plugins
:GTK_IM_MODULE=gtk-im-context-simple
:XAUTHORITY=/tmp/kde-nevesc/xauth-1000-_0
:_=/usr/libexec/kde4/start_kdeinit_wrapper
:KDE_MULTIHEAD=false
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/6681,unix/unix:/tmp/.ICE-unix/6681
:GTK_RC_FILES=/etc/gtk/gtkrc:/home/nevesc/.gtkrc:/home/nevesc/.kde/share/config/gtkrc
:XCURSOR_THEME=default
:DESKTOP_STARTUP_ID=tinker;1338556820;3739;6694_TIME66405503

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 160488               processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       160488               160488               signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:pipe:[22613]
:pos:	0
:flags:	00
:1:/home/nevesc/.xsession-errors
:pos:	38436350
:flags:	0100001
:2:/home/nevesc/.xsession-errors
:pos:	38436350
:flags:	0100001
:3:socket:[416919]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[415985]
:pos:	0
:flags:	02004002
:6:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:socket:[415341]
:pos:	0
:flags:	02004002
:9:anon_inode:inotify
:pos:	0
:flags:	02004000

smolt_data:
:
:
:General
:=================================
:UUID: 4e560a34-75cb-43af-a255-306b3c812969
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4987.48
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Xeon(R) CPU           E5420  @ 2.50GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 4
:CPU Speed: 2493
:System Memory: 20080
:System Swap: 7626
:Vendor: Dell Inc.
:System: Precision WorkStation T5400 
:Form factor: Tower
:Kernel: 3.3.7-1.fc17.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:13588:4136:542) pci, pcieport, PCI/PCI, 6311ESB/6321ESB PCI Express Downstream Port E2
:(32902:16433:4136:542) pci, None, HOST/PCI, 5400 Chipset CE/SF Registers
:(32902:16432:4136:542) pci, None, HOST/PCI, 5400 Chipset FSB Registers
:(32902:16432:4136:542) pci, None, HOST/PCI, 5400 Chipset FSB Registers
:(32902:16432:4136:542) pci, i5400_edac, HOST/PCI, 5400 Chipset FSB Registers
:(32902:16432:4136:542) pci, None, HOST/PCI, 5400 Chipset FSB Registers
:(32902:16432:4136:542) pci, None, HOST/PCI, 5400 Chipset FSB Registers
:(5348:5754:4136:542) pci, tg3, ETHERNET, Precision T5400
:(32902:16385:4136:542) pci, None, HOST/PCI, 5400 Chipset Memory Controller Hub
:(32902:16417:4136:542) pci, pcieport, PCI/PCI, 5400 Chipset PCI Express Port 1
:(32902:13584:4136:542) pci, pcieport, PCI/PCI, 6311ESB/6321ESB PCI Express Downstream Port E1
:(32902:9883:4136:542) pci, i801_smbus, SERIAL, 631xESB/632xESB/3100 Chipset SMBus Controller
:(32902:9857:4136:542) pci, ahci, STORAGE, 631xESB/632xESB SATA AHCI Controller
:(32902:9886:4136:542) pci, ata_piix, STORAGE, 631xESB/632xESB IDE Controller
:(32902:9840:4136:542) pci, None, PCI/ISA, 631xESB/632xESB/3100 Chipset LPC Interface Controller
:(32902:9294:4136:542) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:9865:4136:542) pci, uhci_hcd, USB, 631xESB/632xESB/3100 Chipset UHCI USB Controller #2
:(32902:9864:4136:542) pci, uhci_hcd, USB, 631xESB/632xESB/3100 Chipset UHCI USB Controller #1
:(32902:9867:4136:542) pci, uhci_hcd, USB, 631xESB/632xESB/3100 Chipset UHCI USB Controller #4
:(32902:16438:4136:542) pci, None, HOST/PCI, 5400 Chipset FBD Registers
:(32902:9868:4136:542) pci, ehci_hcd, USB, 631xESB/632xESB/3100 Chipset EHCI USB2 Controller
:(32902:13580:4136:542) pci, None, PCI/PCI, 6311ESB/6321ESB PCI Express to PCI-X Bridge
:(32902:13568:4136:542) pci, pcieport, PCI/PCI, 6311ESB/6321ESB PCI Express Upstream Port
:(32902:16437:4136:542) pci, None, HOST/PCI, 5400 Chipset FBD Registers
:(32902:16437:4136:542) pci, None, HOST/PCI, 5400 Chipset FBD Registers
:(32902:9872:4136:542) pci, pcieport, PCI/PCI, 631xESB/632xESB/3100 Chipset PCI Express Root Port 1
:(32902:9882:4136:542) pci, snd_hda_intel, MULTIMEDIA, 631xESB/632xESB High Definition Audio Controller
:(32902:16438:4136:542) pci, None, HOST/PCI, 5400 Chipset FBD Registers
:(32902:9866:4136:542) pci, uhci_hcd, USB, 631xESB/632xESB/3100 Chipset UHCI USB Controller #3
:(4318:414:4318:1032) pci, nvidia, VIDEO, G80 [Quadro FX 4600]
:(32902:16425:4136:542) pci, pcieport, PCI/PCI, 5400 Chipset PCI Express Port 9
:(32902:16421:4136:542) pci, pcieport, PCI/PCI, 5400 Chipset PCI Express Port 5
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda2 / ext4 4096 4096 120989986 116634956 110578954 30285824 30044313 30044313
:/dev/sdb2 /home ext4 4096 4096 120989800 97762802 91706809 30285824 30257367 30257367
:

var_log_messages:
:May 30 09:02:21 tinker yum[18778]: Installed: remmina-1.0.0-1.fc17.x86_64
:May 30 09:02:21 tinker yum[18778]: Installed: remmina-plugins-common-1.0.0-1.fc17.x86_64
:May 30 09:02:24 tinker yum[18778]: Installed: remmina-plugins-nx-1.0.0-1.fc17.x86_64
:May 30 09:02:24 tinker yum[18778]: Installed: remmina-plugins-vnc-1.0.0-1.fc17.x86_64
:May 30 09:02:25 tinker yum[18778]: Installed: remmina-plugins-xdmcp-1.0.0-1.fc17.x86_64
:May 30 09:02:25 tinker yum[18778]: Installed: remmina-plugins-telepathy-1.0.0-1.fc17.x86_64
:May 30 10:19:13 tinker yum[2588]: Installed: remmina-plugins-rdp-1.0.0-1.fc17.x86_64
:Jun  1 07:28:38 tinker kernel: [66903.924439] remmina[997]: segfault at 30 ip 000000319ea66348 sp 00007fff1b289b60 error 4 in libgtk-3.so.0.400.3[319e800000+472000]
:Jun  1 07:28:38 tinker abrt[1104]: Saved core dump of pid 997 (/usr/bin/remmina) to /var/spool/abrt/ccpp-2012-06-01-07:28:38-997 (23343104 bytes)
Comment 1 Chris 2012-06-01 09:33:20 EDT
Created attachment 588446 [details]
File: backtrace
Comment 2 Chris 2012-06-01 09:33:22 EDT
Created attachment 588447 [details]
File: xsession_errors
Comment 3 Chris 2012-06-01 09:33:25 EDT
Created attachment 588448 [details]
File: maps
Comment 4 Chris 2012-06-01 09:33:27 EDT
Created attachment 588449 [details]
File: dso_list
Comment 5 Fedora End Of Life 2013-07-03 17:29:44 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 18:36:55 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.